Categories:
  - Games
License: GPL-3.0-or-later
SourceCode: https://github.com/Gh05t-1337/Fall
IssueTracker: https://github.com/Gh05t-1337/Fall/issues

AutoName: Fall

RepoType: git
Repo: https://github.com/Gh05t-1337/Fall

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: fe2de29353599e364e27a3f18bbeca55bc219309
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: '1.0'
CurrentVersionCode: 1
